/* Sidebar (Nav-items) Mobile styling */
@media (max-width: 526px){
.contact-detail {
    box-shadow: 0px 9.12px 36.49px 0px #0000000D;
    margin-top: -229px;
    border-radius: 15px;
     font-size: 15px !important;
}
}
@media screen and (min-width: 526px) and (max-width: 768px){
.contact-detail {
    box-shadow: 0px 9.12px 36.49px 0px #0000000D;
    margin-top: -268px;
    border-radius: 15px;
}
}
@media (max-width: 767px){
    .left-side::before{
         left: 50%;
    }
    .cnt-frm {
    height: 374px;
}
.main-heading h3 {
   
    font-size: 24px;
    
}
.contact h3 {
   
    font-size: 26px;
    
}
.left-side{
  display: none;
}
.right-side{
  display: none;
}
.padding-130-80
{
    padding-bottom: 20px;
    padding-top: 0px;
} 
.contact-detail input {
    height: 40px !important;
    border: 1px solid #5555;
}
.footer-ul li{
     font-size: 15px !important;
}
.contact-phone {
    font-size: 15px !important;
}
.padding-top-80 {
    padding-top: 40px;
}
.padding-top-50 {
    padding-top: 30px;
}
.line-height-30 {
    line-height: 27px;
}
.banner-content p {
    color: #E5E5E5;
    text-align: center;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 28px;
}
.feature h5 {
   
    font-size: 24px;
   
}
.fotterr-end  {
    font-size: 14px;

}
.margin-top-80 {
    margin-top: 45px;
}
}


@media (max-width: 991px) {
    .nav-items {
        position: fixed;
        top: 0;
        left: -103%; /* Left se chupa hua */
        width: 280px;
        height: 100vh;
        background: #000;
        padding: 40px 20px;
        transition: 0.4s ease;
        z-index: 1200;
    }
    .nav-items.active {
        left: 0; /* Slide in */
    }

    .banner-content h4 {
    font-size: 27px;
    text-align: center;
}
    .nav-items ul {
        flex-direction: column;
        align-items: flex-start !important;
        gap: 20px !important;
        align-items: center !important;
        padding: 0px;
    }
    .menu-overlay.active {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background:#00000038;
        display: block !important;
        z-index: 999;
    }
    .right-side-img{
         display: none !important;
    }
    
}

@media (max-width: 1200px) {
.nav-items ul {
    gap: 20px !important;
}
.right-side-img img {
    position: relative;
    top: 129px;
    left: 58px;
}
}